/* =Pre-Responsive Setup
------------------------------------------------------- */
html { width: auto; min-width: initial!important; }
img { max-width: 100%; height: auto !important; }
.gkWrap { width: initial!important; max-width: 1002px!important; }
h1#gkLogo { display: inline-block; float: left; }
#gkSocialIcons { display: inline-block; }
div.banner { height: auto; }
.gkIsText, .gkIsWrapper-gk_boutique .gkIsTimeline { display: none; }

#gkHeaderModule1 { width: 100%!important; }
#gkContent { width: 100%!important; }
	#gkContentMainbody {margin-right: 0; }
#gkRight  { width: 100%!important; }
#gkUser1 {   width: 100%;  display: table; }

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: WinterthurCondensed, Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #9f9f9f;
	background: #0A0A0A url('../images/style1/moduleH3.png') repeat-x 0 0;
	text-align: center;
	padding: 5px 0;
	display: none;
	height: 27px;
	line-height: 33px;
	font-size: 24px;
}
.show-menu i {
	float: left;
	margin-left: 10px;
	font-size: 30px;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

/* YouTube Responsive CSS */
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
/* =Responsive Screen Widths
------------------------------------------------------- */
/* iPad Landscape 1008px */
@media screen and (max-width: 1024px) {
	
}

@media screen and (max-width: 900px) {
		
}
@media screen and (max-width : 768px){

	#gkMainNav { background-color: #000; } 
	/*Make dropdown links appear inline*/
	ul#menu { display: none; width: 100%; }
	/*Create vertical spacing*/
	ul#menu li { margin: 8px 0; }
	/*Make all menu links full width*/
	ul#menu li, ul#menu li a { width: 100%; }
	/*Display 'show menu' link*/
	.show-menu { display:block; }
	
	div#mainPage {margin: 2%;}
	
	
	
	#gkFooter { padding: 2%; }
	#gkFooter li { margin: 0 5px; }
	
	table { width: 100%!important; background-color: #FFF; }
	table td { width: 90%!important; }
	
}
/* iPad Portrait 752px */
@media screen and (max-width: 680px) {
	#gkHeader, #gkMainBlock, #gkUser1 { border-collapse: initial; display: block; width: auto; }
	#gkHeaderModule1, #gkHeaderModule2, #gkContent, #gkRight { width: auto!important; margin: 2% auto; float: none; }
	#gkContentMainbody { margin: 0; }

	.nspArt { width: 100%!important; } 
	
	table, table td { border-bottom: none!important; height: auto!important; }
	table td { display: block; }
	table tr:nth-child(1) { display: none; }
	table td:nth-child(1) { background-color: #EEE; }
	table td:nth-child(5) a { background-color: rgb(0,0,0); text-align: center; padding:3%; display: block; }
	table td:nth-child(5) a span { text-align: center; }
	
	iframe .formtastic .inputs h1 { font-size: 24px; }
	iframe .formtastic .inputs label.control-label { display: block!important; }
	
}
/* iPhone 5 Landscape 552px */
@media screen and (max-width: 540px) {
	.contact-image { float: none; margin: 0; }
	.contact-image img { width: auto; }	
	address { width: auto;  }
	table td:nth-child(5) a { padding:5%; }
}
/* iPhone 4 Landscape 464px */
@media screen and (max-width: 489px) {
	
}
/* iPhone Portrait 304px */